.blok_icon_aciklama{
	font-family: TTNormsProRegular,sans-serif;
	font-style: Light;
	font-size: 16px;
	line-height: 20px;
	color: #2F261E;
	text-align: center;
	vertical-align: middle;
}
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-100%); }
}

.marquee-wrapper {
  display: flex;
  width: 200%;
}

.marquee {
  animation: marquee 20s linear infinite;
}
.aciklama_apifarm_baslik01{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 300;
	font-style: Light;
	font-size:20px;
	letter-spacing: 1%;
	line-height:140%;
	text-transform: uppercase;
	color:#5E4E3F;
}
.aciklama_apifarm_baslik02{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 300;
	font-style: Light;
	font-size:30px;
	line-height: 150%;
	text-transform: uppercase;
	color: #AE7A36;
}
.aciklama_apifarm_text{
	font-family: TTNormsProRegular,sans-serif;	
	font-weight: 400;
	font-style: Regular;
	font-size:16px;
	line-height: 160%;
	color: #5E4E3F;
}
.aciklama_altbant_lezzetikesfet{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 300;
	font-style: Light;
	font-size:16px;
	line-height: 100%;
	letter-spacing: 1%;
	text-transform: uppercase;
	color: #5E4E3F;
	padding: 0px 10px;
}
.aciklama_altbant_lezzetikesfet_daire{
	border-radius: 9999px;
	color: #5E4E3F;
	background-color: #5E4E3F;
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-right:10px;
}
.video-alti-blok{
	background-color: #FCF9F4;
	padding:20px;
}
.video-alti-blok01{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 400;
	font-style: Light;
	font-size: 19px;
	line-height: 160%;
	letter-spacing: 0%;
	color: #4E3F32;
}
.video-alti-blok01-kalin{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 400;
	font-style: Regular;
	font-size: 19px;
	line-height: 160%;
	letter-spacing: 0%;
	color: #4E3F32;
}
.video-alti-blok02{
	font-family: TTNormsProRegular,sans-serif;	
	font-weight: 300;
	font-style: Light;
	font-size: 14px;
	line-height: 160%;
	letter-spacing: 1%;
	color: #4E3F32;
	margin:10px 0px 20px;
}
@media (min-width: 1160px) {
	.aciklama_apifarm_baslik01{
		font-size:24px;
	}
	.aciklama_apifarm_baslik02{
		font-size:36px;
	}	
}